/* Custom CSS animation bounce effect */
.arrow_box {
    position: fixed;
    background-color: #fcf8e3;
    color: #8a6d3b;
    border: 1px solid #faebcc;
    width: 300px;
    height: 80px;
    right: 20px;
    top: 60px;
}

.arrow_box:after {
    bottom: 76%;
    left: 8%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #fcf8e3;
    border-width: 20px;
    margin-left: -20px;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(-79deg);
}

.arrow_box p {
    font-family: roboto;
    font-size: 15pt;
    font-weight: 400;
    line-height: normal;
}

.arrow_box a {
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    bottom: 5px;
    right: 10px;
}

.bounce {
    -webkit-animation: bounce 1.5s infinite;
    animation: bounce 1.5s infinite;
    animation-iteration-count: 2;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
    }
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
    }

    40% {
        -moz-transform: translateY(-30px);
    }

    60% {
        -moz-transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -o-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
